**To stop a running stream processor**

The following ``stop-stream-processor`` command stops the specified running stream processor. ::

    aws rekognition stop-stream-processor \
        --name my-stream-processor 

This command produces no output.

For more information, see `Working with Streaming Videos <https://docs.aws.amazon.com/rekognition/latest/dg/streaming-video.html>`__ in the *Amazon Rekognition Developer Guide*.
